<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>items</key>
	<array>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>Applications</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>icon</key>
			<string>iTunes.png</string>
			<key>label</key>
			<string>iTunes</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>Calendrier</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>default</key>
			<integer>8</integer>
			<key>defaults</key>
			<string>com.apple.mobilecal</string>
			<key>detail</key>
			<string>PSListItemsController</string>
			<key>key</key>
			<string>start-time</string>
			<key>label</key>
			<string>début de journée</string>
			<key>validTitles</key>
			<array>
				<string>Minuit</string>
				<string>01:00</string>
				<string>02:00</string>
				<string>03:00</string>
				<string>04:00</string>
				<string>05:00</string>
				<string>06:00</string>
				<string>07:00</string>
				<string>08:00</string>
				<string>09:00</string>
				<string>10:00</string>
				<string>11:00</string>
				<string>Midi</string>
			</array>
			<key>validValues</key>
			<array>
				<integer>0</integer>
				<integer>1</integer>
				<integer>2</integer>
				<integer>3</integer>
				<integer>4</integer>
				<integer>5</integer>
				<integer>6</integer>
				<integer>7</integer>
				<integer>8</integer>
				<integer>9</integer>
				<integer>10</integer>
				<integer>11</integer>
				<integer>12</integer>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>default</key>
			<integer>18</integer>
			<key>defaults</key>
			<string>com.apple.mobilecal</string>
			<key>detail</key>
			<string>PSListItemsController</string>
			<key>key</key>
			<string>end-time</string>
			<key>label</key>
			<string>Fin de journée</string>
			<key>validTitles</key>
			<array>
				<string>Midi</string>
				<string>13:00</string>
				<string>14:00</string>
				<string>15:00</string>
				<string>16:00</string>
				<string>17:00</string>
				<string>18:00</string>
				<string>19:00</string>
				<string>20:00</string>
				<string>21:00</string>
				<string>22:00</string>
				<string>23:00</string>
				<string>Minuit</string>
			</array>
			<key>validValues</key>
			<array>
				<integer>12</integer>
				<integer>13</integer>
				<integer>14</integer>
				<integer>15</integer>
				<integer>16</integer>
				<integer>17</integer>
				<integer>18</integer>
				<integer>19</integer>
				<integer>20</integer>
				<integer>21</integer>
				<integer>22</integer>
				<integer>23</integer>
				<integer>0</integer>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>iPod</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSwitchCell</string>
			<key>default</key>
			<integer>1</integer>
			<key>defaults</key>
			<string>com.apple.mobileipod</string>
			<key>key</key>
			<string>EnableOnTheGo</string>
			<key>label</key>
			<string>Genius ~ On-The-Go</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSwitchCell</string>
			<key>default</key>
			<integer>1</integer>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>key</key>
			<string>SBEnableOverlayControls</string>
			<key>label</key>
			<string>iPod Controles</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSTitleValueCell</string>
			<key>label</key>
			<string>Affiche les commandes de lecture de l'iPod</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>Clavier</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>label</key>
			<string>Emoji Icons</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>Modifications du StatusBar</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSwitchCell</string>
			<key>default</key>
			<integer>0</integer>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>key</key>
			<string>SBFakeTime</string>
			<key>label</key>
			<string>Fausse heure</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkListCell</string>
			<key>default</key>
			<string></string>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>detail</key>
			<string>PSListItemsController</string>
			<key>key</key>
			<string>SBFakeTimeString</string>
			<key>label</key>
			<string>Fausse heure au choix</string>
			<key>validTitles</key>
			<array>
				<string>Apple</string>
				<string>SOS-iPhone</string>
				<string>Next-iPhone</string>
				<string>Dev-Team</string>
				<string>Mac</string>
				<string>09h42</string>
				<string></string>
				<string>Ducatman</string>
				<string>iPhone</string>
				<string>iPhone 3G</string>
				<string>iPod</string>
				<string>iPod Touch</string>
				<string>iPod Touch 2G</string>
				<string>CustomBoard</string>
				<string>Pwned</string>
				<string>Léopard</string>
				<string>yellowsn0w</string>
				<string>2G</string>
				<string>3G</string>
				<string></string>
			</array>
			<key>validValues</key>
			<array>
				<string>Apple</string>
				<string>SOS-iPhone</string>
				<string>Next-iPhone</string>
				<string>Dev-Team</string>
				<string>Mac</string>
				<string>09h42</string>
				<string></string>
				<string>Ducatman</string>
				<string>iPhone</string>
				<string>iPhone 3G</string>
				<string>iPod</string>
				<string>iPod Touch</string>
				<string>iPod Touch 2G</string>
				<string>CustomBoard</string>
				<string>Pwned</string>
				<string>Léopard</string>
				<string>yellowsn0w</string>
				<string>2G</string>
				<string>3G</string>
				<string></string>
			</array>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSEditTextCell</string>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>detail</key>
			<string>PSDetailController</string>
			<key>key</key>
			<string>SBFakeTimeString</string>
			<key>label</key>
			<string>Fausse heure perso :</string>
			<key>placeholder</key>
			<string>entrer le texte</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSEditTextCell</string>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>detail</key>
			<string>PSDetailController</string>
			<key>key</key>
			<string>SBFakeCarrier</string>
			<key>label</key>
			<string>Faux Opérateur</string>
			<key>placeholder</key>
			<string>entrer le nom</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>Niveau numérique</string>
		</dict>
		<dict>
			<key>PostNotification</key>
			<string>SBSpringBoardPrefsChangedNotification</string>
			<key>cell</key>
			<string>PSSwitchCell</string>
			<key>default</key>
			<false/>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>key</key>
			<string>SBShowGSMRSSI</string>
			<key>label</key>
			<string>Niveau opérateur</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSwitchCell</string>
			<key>default</key>
			<integer>0</integer>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>key</key>
			<string>SBShowRSSI</string>
			<key>label</key>
			<string>Niveau Wi-Fi</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSwitchCell</string>
			<key>default</key>
			<integer>0</integer>
			<key>defaults</key>
			<string>com.apple.springboard</string>
			<key>key</key>
			<string>SBShowBatteryLevel</string>
			<key>label</key>
			<string>Niveau Batterie</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>isStaticText</key>
			<true/>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
			<key>label</key>
			<string>Contact</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSLinkCell</string>
			<key>label</key>
			<string>Contact</string>
		</dict>
	</array>
	<key>title</key>
	<string>CustomBoard</string>
</dict>
</plist>
